<?php
$MESS["SENDER_DISPATCH_STATE_M"] = "Preparing segment";
$MESS["SENDER_LETTER_LIST_BTN_ADD"] = "Create campaign";
$MESS["SENDER_LETTER_LIST_BTN_COPY"] = "Copy";
$MESS["SENDER_LETTER_LIST_BTN_COPY_TITLE"] = "Copy";
$MESS["SENDER_LETTER_LIST_BTN_EDIT"] = "Edit";
$MESS["SENDER_LETTER_LIST_BTN_EDIT_TITLE"] = "Edit";
$MESS["SENDER_LETTER_LIST_BTN_REMOVE"] = "Delete";
$MESS["SENDER_LETTER_LIST_BTN_REMOVE_TITLE"] = "Delete";
$MESS["SENDER_LETTER_LIST_BTN_VIEW"] = "View";
$MESS["SENDER_LETTER_LIST_BTN_VIEW_TITLE"] = "View";
$MESS["SENDER_LETTER_LIST_BUTTON_RECIPIENT"] = "Recipients";
$MESS["SENDER_LETTER_LIST_BUTTON_STAT"] = "Statistics";
$MESS["SENDER_LETTER_LIST_DURATION"] = "Time required for the email messages to be sent if started now.";
$MESS["SENDER_LETTER_LIST_DUR_DATE_CREATE"] = "Created on";
$MESS["SENDER_LETTER_LIST_DUR_DATE_FINISH"] = "Until finish";
$MESS["SENDER_LETTER_LIST_RECIPIENTS_ALL"] = "Number of recipients.";
$MESS["SENDER_LETTER_LIST_RECIPIENTS_SENT"] = "Number of recipients the email messages has been sent to.";
$MESS["SENDER_LETTER_LIST_ROW_FROM"] = "of";
$MESS["SENDER_LETTER_LIST_ROW_RECIPIENT"] = "recipients";
$MESS["SENDER_LETTER_LIST_ROW_STATS"] = "statistics";
$MESS["SENDER_LETTER_LIST_ROW_STATS_CLICKS"] = "clicks: #COUNT#";
$MESS["SENDER_LETTER_LIST_ROW_STATS_VIEWS"] = "views: #COUNT#";
$MESS["SENDER_LETTER_LIST_SENDING_LOADER_TITLE"] = "Email campaign is in progress, we're good.";
$MESS["SENDER_LETTER_LIST_SENDING_TITLE"] = "Email messages have been sent to %count% recipients.";
$MESS["SENDER_LETTER_LIST_SPEED_TITLE"] = "Daily message limit reached. The sending will continue tomorrow.";
$MESS["SENDER_LETTER_LIST_STATE_IS_PAUSED"] = "Stopped";
$MESS["SENDER_LETTER_LIST_STATE_IS_SENT"] = "Completed";
$MESS["SENDER_LETTER_LIST_STATE_IS_STOPPED"] = "Stopped";
$MESS["SENDER_LETTER_LIST_STATE_PAUSE"] = "Pause";
$MESS["SENDER_LETTER_LIST_STATE_PAUSE_TITLE"] = "Suspend sending. You can resume it at any time.";
$MESS["SENDER_LETTER_LIST_STATE_RESUME"] = "Resume";
$MESS["SENDER_LETTER_LIST_STATE_RESUME_TITLE"] = "Continue sending the email messages to remaining recipients";
$MESS["SENDER_LETTER_LIST_STATE_SEND"] = "Send now";
$MESS["SENDER_LETTER_LIST_STATE_SEND_TITLE"] = "Start sending email campaign messages now";
$MESS["SENDER_LETTER_LIST_STATE_STOP"] = "Cancel";
$MESS["SENDER_LETTER_LIST_STATE_STOP_TITLE"] = "Stop and finish campaign.";
$MESS["SENDER_LETTER_LIST_STATE_WILL_SEND"] = "Will be launched";
